# Type alias Batch<C>

Batch<C>: {
breadcrumb: Project.LoadMigrate.Batch.Breadcrumb<C>;
entry: Project.LoadMigrate.Batch.Entry<C>;
input: Project.LoadMigrate.Batch.Input<C>;
output: Project.LoadMigrate.Batch.Output<C>;
result: Project.LoadMigrate.Batch.Result<C>;
structure: Project.LoadMigrate.Batch.Structure<C>;
}

#### Type Parameters

- #### C extends Project.LoadMigrate.Batch.Config

#### Type declaration

- ##### breadcrumb: Project.LoadMigrate.Batch.Breadcrumb<C>

- ##### entry: Project.LoadMigrate.Batch.Entry<C>

- ##### input: Project.LoadMigrate.Batch.Input<C>

- ##### output: Project.LoadMigrate.Batch.Output<C>

- ##### result: Project.LoadMigrate.Batch.Result<C>

- ##### structure: Project.LoadMigrate.Batch.Structure<C>

- Defined in packages/db/src/project/loadMigrate/batch.ts:75

Generated using TypeDoc